RubyGems Navigation menu

activerecord-pg-extensions 0.2.2

Several extensions to ActiveRecord's PostgreSQLAdapter.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.4 - October 05, 2023 (11.0 KB)
  2. 0.5.3 - September 11, 2023 (11.0 KB)
  3. 0.5.2 - September 07, 2023 (11.0 KB)
  4. 0.5.1 - September 07, 2023 (11.0 KB)
  5. 0.5.0 - September 06, 2023 (11.0 KB)
  6. 0.2.2 - June 22, 2021 (13.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (2):

activerecord >= 6.0, < 6.2
railties >= 6.0, < 6.2

Development 依赖 (8):

appraisal ~> 2.4
byebug ~> 11.1
pg ~> 1.2
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.7
rubocop-rake ~> 0.5
rubocop-rspec ~> 2.3

业主:

推送:

作者:

  • Cody Cutrer

SHA 256 校验和:

6b89d29edf97087a3e72e6132199e2a64863c1fb8b1f910cfa93b918d0a6bca9

下载总量 110,169

这个版本 1,663

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

链接: